# Uses of Enum
org.apache.felix.gogo.runtime.Tokenizer.Type

Packages that use Tokenizer.Type
Package
Description
org.apache.felix.gogo.runtime

## Uses of Tokenizer.Type in org.apache.felix.gogo.runtime

Methods in org.apache.felix.gogo.runtime that return Tokenizer.Type
Modifier and Type
Method
Description
`Tokenizer.Type`
Tokenizer.`next()`
`Tokenizer.Type`
Tokenizer.`type()`
`static Tokenizer.Type`
Tokenizer.Type.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Tokenizer.Type[]`
Tokenizer.Type.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in org.apache.felix.gogo.runtime with parameters of type Tokenizer.Type
Modifier
Constructor
Description
``
`Token(Tokenizer.Type type, CharSequence value, short line, short column)`